iPhone4S以外でもSiriを使えるようにするi4Siri(要JailBreak)

Siri

iOSが5.1にアップデートされ、日本語での利用も可能になったSiriですが、残念ながらiPhone4Sでしか利用することができません。そんな状況を打破すべく、やっぱりというかなんというか、iPhone4S以外でもSiriを使えるようにするソリューションが登場しています。当然のようにJailBreakが必須です。

対象デバイスは、iPad 2, iPad 1, iPhone 4, iPhone 3Gs, iPod Touch 4Gです。手順としては、i4SiriというアプリをJailBreak後にCydiaからインストールするだけ。おそらくJailBreakのほうが数倍面倒な気がします。ちなみにiOS5.1でのJailBreakはこちらを参照。

私自身はまだ試していないのですが、今晩にもで3GSでやってみようと思います。

(via pocketnow)
(source i4Siri)

back to top